
TYPO3.Eel - Task # 35763

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-04-07 Assigned To: Karsten Dambekalns
Updated: 2013-10-01 Due date:
Subject: Move README docs to Documentation/
Description

With moving the code from github to git.typo3.org the need for a README.md is gone, we should move this to the normal
documentation folder.

Associated revisions
Revision abdc136b - 2012-07-13 16:07 - Karsten Dambekalns

[TASK] Move README.md to Documentation

Change-Id: Ic89e8fc296aa5a71be069088372b8c9aff5c9f3f
Resolves: #35763

History
#1 - 2012-07-13 16:05 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to Sprint 9

#2 - 2012-07-13 16:07 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12785

#3 - 2012-07-13 16:10 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#4 - 2013-10-01 10:29 - Christian Müller
- Target version deleted (Sprint 9)
